LINUX.ORG.RU

Re: SuSe 9.2 SP1.

Ты читать умеешь? Это для SLES 9, а не для SUSE 9.2.

mikhail ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.